@charset "utf-8";
/* ------------- layout : global ------------ */
* {
	margin: 0px;
	padding: 0px;
}
ul, ol {
	list-style: none;
}
table {
	border-collapse:collapse;
	table-layout:fixed;
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	line-height: 1.1em;
}
h1 {
	font-size: 240%;
}
h2 {
	font-size: 180%;
}
h3 {
	font-size: 130%;
}
h4 {
	font-size: 100%;
}
p,
li {
	font-size: 120%;
}
p {
	line-height: 1.4em;
	margin: 0 0 1em;
}
body#page {

}
#shell {
	width: 970px;
	margin: 0px auto;
}
div#page {
	clear: both;
	padding: 10px;
}
/* ------------- layout : columns : .row1column ------------ */
.row1column .column1 {
	padding: 10px;
}
/* ------------- layout : columns : .row2columns ------------ */
.row2columns .column1 {
	float: left;
	width: 640px;
	padding: 10px 20px 10px 10px;
	border-right: 1px solid #B4B4B4;
}
.row2columns .column2 {
	float: right;
	width: 250px;
	padding: 10px;
}
/* ------------- layout : columns : .row3columns ------------ */

.row3columns .column1 {
	float: left;
	width: 300px;
	padding: 10px 0px 10px 10px;
}
.row3columns .column2n3 {
	float: right;
	width: 636px;
}
.row3columns .column2 {
	float: left;
	width: 300px;
	padding: 10px 0px 0px;
}
.row3columns .column3 {
	float: right;
	width: 300px;
	padding: 10px 10px 10px 0px;
}
/* ------------- layout : columns : .row4columns ------------ */
.row4columns .column1 {
	float: left;
	width: 220px;
	padding: 10px 0px 10px 10px;
}
.row4columns .column2n3n4 {
	float: right;
	width: 725px;
	border-left: 1px solid #B4B4B4;
}
.row4columns .column2 {
	float: left;
	width: 220px;
	padding: 10px 0px 10px 10px;
}
.row4columns .column3n4 {
	float: right;
	width: 480px;
	border-left: 1px solid #B4B4B4;
}
.row4columns .column3 {
	float: left;
	width: 220px;
	border-right: 1px solid #B4B4B4;
	padding: 10px;
}
.row4columns .column4 {
	float: right;
	width: 220px;
	padding: 10px 10px 10px 0px;
}
/* ------------- layout : columns : .row5columns ------------ */
.row5columns {
	border-top: 1px solid #B4B4B4;
	clear: both;
	margin: 3px 0px 0px;
}
.row5columns .column1,
.row5columns .column2,
.row5columns .column3,
.row5columns .column4 {
	float: left;
	width: 170px;
	padding: 10px 0px 10px 10px;
}
.row5columns .column2n3n4n5 {
	float: right;
	width: 773px;
	border-left: 1px solid #B4B4B4;
}
.row5columns .column3n4n5 {
	float: right;
	width: 578px;
	border-left: 1px solid #B4B4B4;
}
.row5columns .column4n5 {
	float: right;
	width: 382px;
	border-left: 1px solid #B4B4B4;
}
.row5columns .column4 {
	float: left;
	padding: 10px;
	border-right: 1px solid #B4B4B4;
	width: 180px;
}
.row5columns .column5 {
	float: right;
	width: 160px;
	padding: 10px 10px 10px 0px;
}
/* ------------- styles : global ------------ */
/* -- ul.links -- */
ul.links,
ul.links li {
	display:inline
}
/* -- #hdr -- */
#hdr {
	height: 70px;
	clear: both;
}
#hdr .logo{
	display: inline;
	float: left;
	margin: 0px 0px 10px 10px;
	color: #434B40;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}
.logo{
	font-size: 90%;
}
#hdr .nav li {
	display: inline;
	float: right;
	font-size: 120%;
	padding: 5px 0px 5px 20px;
}
#hdr .nav li em {
	font-weight: bold;
	font-style: normal;
}
#hdr .nav {
	width:500px;
	float:right;
	top:0px;
	right:0
}
#hdr .nav .links {
	float:right;
	line-height:27px;
	white-space:nowrap;
	margin-left:10px
}
#hdr .nav .links li {
	margin-right:15px;
	float:left
}
#hdr .nav .links li a {
	text-decoration:none;
	line-height: 35px;
}
#hdr .nav .links li a:hover {
	text-decoration:underline
}
#hdr .nav .links li a.button:hover {
	text-decoration: none;
}
#row1 ul.nav {
	text-align: center;
	padding-top: 10px;
	border-top: 1px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	padding-bottom: 10px;
}
#row1 ul.nav li {
	display: inline;
	font-size: 180%;
	font-family: Arial, Helvetica, sans-serif;
	border-left: 1px dotted #000;
	font-style: italic;
	padding: 0px 30px;
}
#row1 ul.nav li.first {
	border-left: 0px;
}
#row1.title {
	border-top: 1px solid #B4B4B4;
	clear: both;
	margin-top: 10px;
	padding-left: 10px;
}
h1.title,
h2.title {
	margin: 10px 0px;
	float: none;
	font-size: 600%;
	font-weight: bold;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#row1 .help {
	text-align: right;
	padding: 0px;
	background: #EAEEFF;
	float: right;
	width: 480px;
	margin: 0px;
	z-index: 1;
}
#row1 .help h2 {
	color: #3974ae;
	margin-top: 0.5em;
}
.row1 .help h3 {
	font-weight: normal;
	font-size: 140%;
}
#row1 .help h3 em,
#row1 .help h3 em a,
#row1 .help h3 em a:link {
	color: #3974ae;
	font: bolder normal 120% "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#row1 .help img {
	float: right;
}
#checkout #row3 .column1 {
	width: 970px;
	border-top: 1px solid #B4B4B4;
	clear: none;
}
.row1column .column1 .aside {
	width: 600px;
	margin: 0px;
}
#service #row1 {
	border-top: 1px solid #B4B4B4;
}
/* -- #ftr -- */
#ftr {
	color: #666;
	clear: both;
	border-top: 1px solid #B4B4B4;
	padding-top: 10px;
}
#ftr li.copyNotice {
	color: #666;
	display: block;
	font-size: 100%;
	text-align: center;
}
#ftr .row3columns .column1 {
	width: 200px;
	padding: 0px 0px 0px 10px;
}
#ftr .row3columns .column2n3 {
	float: right;
	width: 736px;
}
#ftr .row3columns .column2 {
	float: left;
	width: 200px;
	padding: 0px;
}
#ftr .row3columns .column3 {
	float: right;
	width: 500px;
	padding: 0px 10px 10px 0px;
}
#ftr .logo {
	text-align: right;
}
#hdr .logo ul li h2,
#ftr .logo ul li h2 {
	color: #3974ae;
}
/* -- main content -- */
.section p {
	margin: 0.5em 0;
}
.section blockquote {
	margin-right: 2em;
	margin-left: 2em;
}

.ref, /* color only */
a.ref,
a.ref:link,
a.ref:visited,
#page .row2columns a.ref:link,
#page .row2columns a.ref:visited  {
	color: #ccc;
}
em.sub, /* color only */
#shell #page .caption,
#shell #page .caption a,
#shell #page .caption a:link,
#shell #page .caption a:visited,
#page div.refs li a,
#page div.refs li a:link,
#page div.refs li a:visited,
#page div.refs {
	color: #808080;
}
.caption a:hover,
div.refs a:hover {
	background: url(/img/bgs/bgDot.gif) repeat-x bottom;
	text-decoration: none;
}
em.sub {
	font: normal 80% Verdana, Arial, Helvetica, sans-serif;
}
/* -- div.refs and single ref -- */
.ref,
#page a.ref:link,
#page a.ref:visited {
	font: 80% Arial, Helvetica, sans-serif;
	background: url(none);
}
#page div.refs {
	font: 80% Verdana, Arial, Helvetica, sans-serif;
	vertical-align: text-top;
	margin: 10px 0px;
	padding: 5px 0px;
}
#page div.refs li {
	text-indent: -5px;
	margin-left: 5px;
	line-height: 1.1em;
}
#page div.refs li.refsTitle {
	text-indent: -8px;
	margin-top: 0.5em;
}
/* -- /refs -- */
.caption {
	display: block;
	margin: 1px 0px 0px;
	font: 90% Verdana, Arial, Helvetica, sans-serif;
}
.disclaimer {
	text-align: justify;
	padding: 4px 10px;
	border: 1px solid #B4B4B4;
	clear: both;
}
.cap {
	text-transform: uppercase;
}
.ext {
/* external link opens in new window */
}
/* -- position -- */
.floatR {
	margin: 2px 0px 2px 8px;
	float: right;
}
.floatL {
	margin: 2px 8px 2px 0px;
	float: left;
}
.floatC {
	margin: 10px auto;
	float: none;
}
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.b {
	border: 1px solid #B4B4B4;
}
.bTop {
	border-top: 1px solid #B4B4B4;
	padding-top: 5px;
}
.bBottom {
	border-bottom: 1px solid #B4B4B4;
	margin-bottom: 5px;
}
.m {
	margin: 10px 0px;
}
.mTop {
	margin-top: 10px;
}
.mTopNeg {
	margin-top: -10px;
}
.mBottom {
	margin-bottom: 10px;
}
/* -- asides and boxes -- */
.box {
	margin-bottom: 3px;
	border: 2px solid #B4B4B4;
	padding: 5px;
}
.boxWarning {
	margin-bottom: 3px;
	border: 2px solid #000;
	padding: 10px;
}
.aside {
	margin: 10px 0px 10px 20px;
}
.aside h2 {
	font-weight: normal;
}
.row2columns .column1 .aside,
.row3columns .column1 .aside,
.row3columns .column2 .aside {
	width: 300px;
	clear: both;
	float: right;
	text-align: right;
	padding: 5px;
}
.row2columns .column2 .aside {
	width: 100%;
	clear: both;
	float: left;
	text-align: left;
	margin: 10px 0px;
}
.aside p {
	color: #2C3454;
	margin: 0px;
	font: 130% Georgia, "Times New Roman", Times, serif;
}
.aside p em,
em.em1,
a.em1,
a:link.em1,
a:visited.em1,
a:hover.em1 {
	background: #ECF2FF;
	font: normal 140%/1.3em Georgia, "Times New Roman", Times, serif;
	color: #000;
}
.aside p.name {
	font-size: 100%;
	margin: 4px 0px 0px;
	font-weight: normal;
}
.column1 .story blockquote {
	font-size: 120%;
	margin: 10px 50px;
}
.column1 .story blockquote .caption {
	font-size: 80%;
}
#page #shell #page .aside .caption h2 .ref {
	font-size: 50%;
}
.column1 .story blockquote {
	font-size: 120%;
	margin: 10px 50px;
}
.column1 .story blockquote .caption {
	font-size: 80%;
}
/* -- lists -- */
.article ol li,
ul.bulletList li {
	margin: 10px;
}
.article ol {
	margin-left: 60px;
	font-size: 120%;
}
ul.bulletList {
	list-style: disc;
	margin-bottom: 15px;
	padding-left: 20px;
}
/* ------------- button ------------ */
.button, .button span {
	display: inline-block;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.floatL .button, .button span,
.floatR .button, .button span,
.floatC .button, .button span {
	display: block;
}
.button {
	white-space: nowrap;
	line-height: 1em;
	position: relative;
	outline: none;
	overflow: visible; /* removes extra side padding in IE */
	cursor: pointer;
	border: 1px solid #999;/* IE */
	border: rgba(0, 0, 0, .2) 1px solid;/* Saf4+, Chrome, FF3.6 */
	border-bottom: rgba(0, 0, 0, .4) 1px solid;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .1) 0%,
		rgba(0, 0, 0, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(0, 0, 0, .1)),
		to(rgba(255, 255, 255, .1))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#19FFFFFF', EndColorStr='#19000000')"; /* IE8 */
	-moz-user-select: none;
	-webkit-user-select:none;
	-khtml-user-select: none;
	user-select: none;
	margin-bottom:10px;
	border-radius: 2em 2em 2em 2em;
}
.button:hover, button.hover {
	text-decoration: none;
	background: -moz-linear-gradient(
		center top,
		rgba(255, 255, 255, .2) 0%,
		rgba(255, 255, 255, .1) 100%
	);/* FF3.6 */
	background: -webkit-gradient(
		linear,
		center bottom,
		center top,
		from(rgba(255, 255, 255, .1)),
		to(rgba(255, 255, 255, .2))
	);/* Saf4+, Chrome */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF'); /* IE6,IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorStr='#33FFFFFF', EndColorStr='#19FFFFFF')"; /* IE8 */
}
.button:active, .button.active {
	top:1px;
}
.button span {
	position: relative;
	color: #fff;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25);
	border-top: rgba(255, 255, 255, .2) 1px solid;
	padding: 0.6em 1.3em;
	line-height: 1em;
	text-decoration: none;
	text-align: center;
	white-space: nowrap;
	font-size:14px;
}
.button.small span {
	font-size:12px;
}
.button.medium span {
	font-size:14px;
}
.button.large span {
	font-size:18px;
}
.button.black {
	background-color: #333333;
}
.button.gray {
	background-color: #ccc;
}
.button.gray span{
	color: #000;
}
.button.white {
	background-color: #FFFFFF;
}
.button.white span{
	color: #666666;
}
.button.red {
	background-color: #e62727;
}
.button.blue {
	background-color: #2a569b;
}
.button.green {
 		background-color: #00a25f;
}
/* ------------- styles : forms ------------ */
label {
	display:block;
}
select,
input,
textarea {
	border: 2px solid #808080;
	border-radius: 20px 20px 20px 20px;
	padding: 0.3em;
}
textarea {
	width: 350px;
	height: 100px;
}
/* ------------- styles : page-specific ------------ */

#ftr .column1 ul li,
#ftr .column2 ul li {
	margin: 10px 0px 10px;
}
.box,
.bBox {
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	/* border-radius: 20px 20px 20px 20px; */
	border: 1px solid #808080;
}
.bBox {
	border: 2px solid #808080;
	background: #f3f3f3;
}
#shell #page .buttons.clear {
	clear: both;
}
.tint {
	background: #F8FFF0;
}
#page #shell #page #row1 .bBottom {
	margin-bottom: 0px;
}
#page #shell #row2 .column1 .story h1 {
	border-bottom: 2px solid #434B40;
	padding-bottom: 5px;
	padding-top: 5px;
	border-top: 2px solid #434B40;
}
#page #shell #row2 .column1 .story .aside h1 {
	border-bottom: 0px none;
	border-top: 0px none;
	padding: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
	color: #1B75BB;
}
/* ------------- red/em styles ------------- */
em {
	font-style: italic;
}
form em {
	font-style: normal;
}
.red,
form em,
a.red:link,
a.red:visited,
a.red:hover {
		color: #DE2A07;
}
.hLite { /* color only */
	background: #FFFCDE;
}
em.hLite {
	font: normal 120%/normal Arial, Helvetica, sans-serif;
}
#page em.b {
	font-weight: bold;
	border-style: none;
}
#page em.i {
	font-style: italic;
}
/* ------------- table/chart styles ------------ */
div.chart {
	margin: 10px 0px;
}
table.chart th,
table.chart td {
	padding: 0.6em 0.5em 0.5em 0.6em;
	font: normal 100% Verdana, Arial, Helvetica, sans-serif;
	text-align: left;
	border: 1px solid #808080;
	vertical-align: top;
}
table.chart td.right,
table.chart th.right {
	text-align: right;
}
table.chart td.center,
table.chart th.center {
	text-align: center;
}
table.chart th,
table.chart tr.cellColor {
	background: #F2F2F2;
}
table.chart tr.red a,
table.chart tr.red a:link,
table.chart tr.red a:visited
table.chart tr.red a:hover {
	color: #de2a07;
}
table.chart a:hover {
	background: url(/img/bgs/bgDot.gif) repeat-x bottom;
	text-decoration: none;
	color: #000000;
}
table.chart ul.refs li {
	font: 80%/1.1em Verdana, Arial, Helvetica, sans-serif;
}
table.chart td.trCaption {
	font-size: 120%;
}
.tableCaption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin: 0px 0px 0.3em;
}
.tableCaption,
table.chart td.trCaption,
table.chart td.trCaption a,
table.chart td.trCaption a:link,
table.chart td.trCaption a:visited,
table.chart td.trCaption,
table.chart td.trCaption a,
table.chart td.trCaption a:link,
table.chart td.trCaption a:visited {
	color: #000000;
}
.black table.chart th {
	background: #000000;
	color: #FFFFFF;
}
.purple table.chart tr.cellColor {
	background: #E4E4F1;
}
.purple .tableCaption,
.purple table.chart td.trCaption,
.purple table.chart td.trCaption a,
.purple table.chart td.trCaption a:link,
.purple table.chart td.trCaption a:visited {
	color: #336;
}
.purple table.chart th,
.purple table.chart td {
	border: 1px solid #FDDCC4;
}
.purple table.chart th {
	color: #FFFFFF;
	background: #336;
}
.blue .tableCaption,
.blue table.chart td.trCaption,
.blue table.chart td.trCaption a,
.blue table.chart td.trCaption a:link,
.blue table.chart td.trCaption a:visited {
	color: #1B75BB;
}
.blue table.chart th,
.blue table.chart td {
	border: 1px solid #c0c0c0;
}
.blue table.chart th {
	color: #FFFFFF;
	background: #1B75BB;
}
.blue table.chart tr.cellColor {
	background: #F3F8FC;
}
.green table.chart th {
	color: #000;
	background: #83C981;
}
.orange table.chart tr.cellColor {
	background: #FFFCDE;
}
.orange .tableCaption,
.orange table.chart td.trCaption,
.orange table.chart td.trCaption a,
.orange table.chart td.trCaption a:link,
.orange table.chart td.trCaption a:visited {
	color: #B45107;
}
.orange table.chart th,
.orange table.chart td {
	border: 1px solid #FDDCC4;
}
.orange table.chart th {
	color: #FFFFFF;
	background: #D56009;
}
/* ------------- widths ------------- */
.w295 {
	width: 300px;
}
.w300 {
	width: 300px;
}
.w500 {
	width: 500px;
}
/* ------------- fixes ------------ */
/* add to a containing element to clear a float */
.clear:before,
.clear:after {
  content: ".";    
  display: block;    
  height: 0;    
  overflow: hidden;	
}
.clear:after {
	clear: both;
}
/* for IE 6/7 (trigger hasLayout) */
.clear {
	zoom: 1;
	clear: both;
}
#ie5 {
	text-align: center;
}
#ie5 #shell {
	text-align: left;
}
/* for ie5mac only; reset for ie5win below */
#ie5 .clear {
	display: inline-block;
}
/* begin commented backslash hack to hide from ie5mac  \*/
#ie5 .clear {
	display: block;
}
#ie5,
#ie6,
#ie6 #hdr,
#ie5 .clear,
#ie6 .clear,
#ie7 .clear {
	height: 1%;
}
/* end hide from ie5mac */
